@charset "ISO-8859-1";

@
-ms-viewport {
	width: device-width;
}

html {
	font-size: 0.75em
}

body {
	padding: 0px;
	margin: 0px;
}

.ypt-bgcolor {
	background: #0aa54d;
}

/* position */
.centered {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

/* font */
.bold{
	font-weight:bold;
}

/* alignment */
.left {
	text-align: left;
	vertical-align: middle;
}

.center {
	padding: auto 0px;
	text-align: center;
	vertical-align: middle;
}

.right {
	text-align: right;
	vertical-align: middle;
}

.red {
	background-color: red;
}

.green {
	background-color: green;
}

.yellow {
	background-color: yellow;
}

.orange {
	background-color: orange;
}

.pink {
	background-color: #f2dede;
}

.greyText{
	color: #ABB2B9;
}